.background {
    background-color: lavender;
}

.business-font {
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
}

#business-background {
    background-color: aquamarine;
}

#species-background {
    background-color: violet;
}

.body-font {
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.species-font {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color:goldenrod;
    font-size:large;
}

.return-button {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem;
    padding-left: 0.8rem;
    background: rgb(22, 22, 22);
    border-radius: 4px;
    transition-duration: 300ms;
    width: 226px;
    box-shadow: 2px 2px black;
    font-family: sans-serif;
}

.return-button:hover {
    background: rgb(45, 45, 45);;
    transition-duration: 300ms;
}

.return-button a {
    color: white !important;
    text-decoration: none;
}

.return-button p {
    margin: 0;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}